*** Datenaufbereitung fuer 2012 (BC) ***

*** Allgemeine Setzungen ***
	clear
	set mem 512m
	set more off
	
*** Gewichte
	use "/home/christian/Dokumente/Daten/soepv29/hhrf.dta", clear
	merge m:1 hhnr using "/home/christian/Dokumente/Daten/soepv29/design.dta"
	drop if _merge==1
	
	* Welle A: 1984 *
	gen design1984=0
	replace design1984=design if ksample==1 | ksample==2
	
	* Welle B: 1985*
	gen design1985=0
	replace design1985=1/(1/design1984*1/bhbleib) if bhbleib>0 & ksample<=2
	
	* Welle C: 1986*
	gen design1986=0
	replace design1986=1/(1/design1985*1/chbleib) if chbleib>0 & ksample<=2
	
	* Welle D: 1987*
	gen design1987=0
	replace design1987=1/(1/design1986*1/dhbleib) if dhbleib>0 & ksample<=2
	
	* Welle E: 1988*
	gen design1988=0
	replace design1988=1/(1/design1987*1/ehbleib) if ehbleib>0 & ksample<=2

	* Welle F: 1989*
	gen design1989=0
	replace design1989=1/(1/design1988*1/fhbleib) if fhbleib>0 & ksample<=2

	* Welle G: 1990*
	gen design1990=0
	replace design1990=1/(1/design1989*1/ghbleib) if ghbleib>0 & ksample<=2
	replace design1990=design if ksample==3
	
	* Welle H: 1991*
	gen design1991=0
	replace design1991=1/(1/design1990*1/hhbleib) if hhbleib>0 & ksample<=3

	* Welle I: 1992*
	gen design1992=0
	replace design1992=1/(1/design1991*1/ihbleib) if ihbleib>0 & ksample<=3

	* Welle J: 1993*
	gen design1993=0
	replace design1993=1/(1/design1992*1/jhbleib) if jhbleib>0 & ksample<=3

	* Welle K: 1994*
	gen design1994=0
	replace design1994=1/(1/design1993*1/khbleib) if khbleib>0 & ksample<=3

	* Welle L: 1995*
	gen design1995=0
	replace design1995=1/(1/design1994*1/lhbleib) if lhbleib>0 & ksample<=3
	replace design1995=design if ksample==4
	
	* Welle M: 1996*
	gen design1996=0
	replace design1996=1/(1/design1995*1/mhbleib) if mhbleib>0 & ksample<=4
	
	* Welle N: 1997*
	gen design1997=0
	replace design1997=1/(1/design1996*1/nhbleib) if nhbleib>0 & ksample<=4
	
	* Welle O: 1998*
	gen design1998=0
	replace design1998=1/(1/design1997*1/ohbleib) if ohbleib>0 & ksample<=4
	replace design1998=design if ksample==5
	
	* Welle P: 1999*
	gen design1999=0
	replace design1999=1/(1/design1998*1/phbleib) if phbleib>0 & ksample<=5

	* Welle Q: 2000*
	gen design2000=0
	replace design2000=1/(1/design1999*1/qhbleib) if qhbleib>0 & ksample<=5
	replace design2000=design if ksample==6
	
	* Welle R: 2001*
	gen design2001=0
	replace design2001=1/(1/design2000*1/rhbleib) if rhbleib>0 & ksample<=6
	
	* Welle S: 2002*
	gen design2002=0
	replace design2002=1/(1/design2001*1/shbleib) if shbleib>0 & ksample<=6
	replace design2002=design if ksample==7
	
	* Welle T: 2003*
	gen design2003=0
	replace design2003=1/(1/design2002*1/thbleib) if thbleib>0 & ksample<=7
	
	* Welle U: 2004*
	gen design2004=0
	replace design2004=1/(1/design2003*1/uhbleib) if uhbleib>0 & ksample<=7

	* Welle V: 2005*
	gen design2005=0
	replace design2005=1/(1/design2004*1/vhbleib) if vhbleib>0 & ksample<=7
	
	* Welle W: 2006*
	gen design2006=0
	replace design2006=1/(1/design2005*1/whbleib) if whbleib>0 & ksample<=7
	replace design2006=design if ksample==8
	
	* Welle X: 2007*
	gen design2007=0
	replace design2007=1/(1/design2006*1/xhbleib) if xhbleib>0 & ksample<=8
	
	* Welle Y: 2008*
	gen design2008=0
	replace design2008=1/(1/design2007*1/yhbleib) if yhbleib>0 & ksample<=8
	
	* Welle Z: 2009*
	gen design2009=0
	replace design2009=1/(1/design2008*1/zhbleib) if zhbleib>0 & ksample<=8

	* Welle BA: 2010*
	gen design2010=0
	replace design2010=1/(1/design2009*1/bahbleib) if bahbleib>0 & ksample<=8
	
	* Welle BB: 2011*
	gen design2011=0
	replace design2011=1/(1/design2010*1/bbhbleib) if bbhbleib>0 & ksample<=8
	replace design2011=design if ksample==10

	* Welle BC: 2012*
	gen design2012=0
	replace design2012=1/(1/design2011*1/bchbleib) if bchbleib>0 & ksample<=10
	replace design2012=design if ksample==11

	save "/home/christian/Dokumente/Daten/equivar/gewichte.dta", replace
	
*** 2012 ***
	use "/home/christian/Dokumente/Daten/soepv29/bcpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110612 d1110712 i1110212 l1110212 h111* l1110112, by(hhnr hhnrakt)
	* d1110612= Zahl der Personen im Haushalt
	* d1110712= Zahl der Kinder im Haushalt
	* i1110212= Post-Government Income
	* w1110212= HH Gewicht
	* l1110212= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110112= Bundesland
	* h111* = Variablen fr quivalenzskalen
	* insg. 12352 Haushalte => stimmt <etwa> mit bchbrutto ueberein
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/bchgen.dta", keepusing(owner12)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/bchbrutto.dta", keepusing(bcbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(bcggk)
	drop if _merge!=3
	drop _merge
	replace bcggk=. if bcggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2012 bchhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2012.dta", replace	

*** 2011 ***
	use "/home/christian/Dokumente/Daten/soepv29/bbpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110611 d1110711 i1110211 l1110211 h111* l1110111, by(hhnr hhnrakt)
	* d1110611= Zahl der Personen im Haushalt
	* d1110711= Zahl der Kinder im Haushalt
	* i1110211= Post-Government Income
	* w1110211= HH Gewicht
	* l1110211= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110111= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/bbhgen.dta", keepusing(owner11)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/bbhbrutto.dta", keepusing(bbbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(bbggk)
	drop if _merge!=3
	drop _merge
	replace bbggk=. if bbggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2011 bbhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2011.dta", replace	
		
*** 2010 ***
	use "/home/christian/Dokumente/Daten/soepv29/bapequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110610 d1110710 i1110210 l1110210 h111* l1110110, by(hhnr hhnrakt)
	* d1110610= Zahl der Personen im Haushalt
	* d1110710= Zahl der Kinder im Haushalt
	* i1110210= Post-Government Income
	* w1110210= HH Gewicht
	* l1110210= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110110= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/bahgen.dta", keepusing(owner10)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/bahbrutto.dta", keepusing(babula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(baggk)
	drop if _merge!=3
	drop _merge
	replace baggk=. if baggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2010 bahhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2010.dta", replace
	
*** 2009 ***
	use "/home/christian/Dokumente/Daten/soepv29/zpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110609 d1110709 i1110209 l1110209 h111* l1110109, by(hhnr hhnrakt)
	* d1110609= Zahl der Personen im Haushalt
	* d1110709= Zahl der Kinder im Haushalt
	* i1110209= Post-Government Income
	* w1110209= HH Gewicht
	* l1110209= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110109= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/zhgen.dta", keepusing(owner09)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/zhbrutto.dta", keepusing(zbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(zggk)
	drop if _merge!=3
	drop _merge
	replace zggk=. if zggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2009 zhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2009.dta", replace	

*** 2008 ***
	use "/home/christian/Dokumente/Daten/soepv29/ypequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110608 d1110708 i1110208 l1110208 h111* l1110108, by(hhnr hhnrakt)
	* d1110608= Zahl der Personen im Haushalt
	* d1110708= Zahl der Kinder im Haushalt
	* i1110208= Post-Government Income
	* w1110208= HH Gewicht
	* l1110208= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110108= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/yhgen.dta", keepusing(owner08)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/yhbrutto.dta", keepusing(ybula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(yggk)
	drop if _merge!=3
	drop _merge
	replace yggk=. if yggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2008 yhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2008.dta", replace	

*** 2007 ***
	use "/home/christian/Dokumente/Daten/soepv29/xpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110607 d1110707 i1110207 l1110207 h111* l1110107, by(hhnr hhnrakt)
	* d1110607= Zahl der Personen im Haushalt
	* d1110707= Zahl der Kinder im Haushalt
	* i1110207= Post-Government Income
	* w1110207= HH Gewicht
	* l1110207= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110107= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/xhgen.dta", keepusing(owner07)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/xhbrutto.dta", keepusing(xbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(xggk)
	drop if _merge!=3
	drop _merge
	replace xggk=. if xggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2007 xhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2007.dta", replace	

*** 2006 ***
	use "/home/christian/Dokumente/Daten/soepv29/wpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110606 d1110706 i1110206 l1110206 h111* l1110106, by(hhnr hhnrakt)
	* d1110606= Zahl der Personen im Haushalt
	* d1110706= Zahl der Kinder im Haushalt
	* i1110206= Post-Government Income
	* w1110206= HH Gewicht
	* l1110206= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110106= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/whgen.dta", keepusing(owner06)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/whbrutto.dta", keepusing(wbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(wggk)
	drop if _merge!=3
	drop _merge
	replace wggk=. if wggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2006 whhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2006.dta", replace	


*** 2005 ***
	use "/home/christian/Dokumente/Daten/soepv29/vpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110605 d1110705 i1110205 l1110205 h111* l1110105, by(hhnr hhnrakt)
	* d1110605= Zahl der Personen im Haushalt
	* d1110705= Zahl der Kinder im Haushalt
	* i1110205= Post-Government Income
	* w1110205= HH Gewicht
	* l1110205= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110105= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/vhgen.dta", keepusing(owner05)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/vhbrutto.dta", keepusing(vbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(vggk)
	drop if _merge!=3
	drop _merge
	replace vggk=. if vggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2005 vhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2005.dta", replace	

*** 2004 ***
	use "/home/christian/Dokumente/Daten/soepv29/upequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110604 d1110704 i1110204 l1110204 h111* l1110104, by(hhnr hhnrakt)
	* d1110604= Zahl der Personen im Haushalt
	* d1110704= Zahl der Kinder im Haushalt
	* i1110204= Post-Government Income
	* w1110204= HH Gewicht
	* l1110204= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110104= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/uhgen.dta", keepusing(owner04)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/uhbrutto.dta", keepusing(ubula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(uggk)
	drop if _merge!=3
	drop _merge
	replace uggk=. if uggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2004 uhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2004.dta", replace	

*** 2003 ***
	use "/home/christian/Dokumente/Daten/soepv29/tpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110603 d1110703 i1110203 l1110203 h111* l1110103, by(hhnr hhnrakt)
	* d1110603= Zahl der Personen im Haushalt
	* d1110703= Zahl der Kinder im Haushalt
	* i1110203= Post-Government Income
	* w1110203= HH Gewicht
	* l1110203= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110103= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/thgen.dta", keepusing(owner03)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/thbrutto.dta", keepusing(tbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(tggk)
	drop if _merge!=3
	drop _merge
	replace tggk=. if tggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2003 thhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2003.dta", replace	

*** 2002 ***
	use "/home/christian/Dokumente/Daten/soepv29/spequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110602 d1110702 i1110202 l1110202 h111* l1110102, by(hhnr hhnrakt)
	* d1110602= Zahl der Personen im Haushalt
	* d1110702= Zahl der Kinder im Haushalt
	* i1110202= Post-Government Income
	* w1110202= HH Gewicht
	* l1110202= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110102= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/shgen.dta", keepusing(owner02)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/shbrutto.dta", keepusing(sbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(sggk)
	drop if _merge!=3
	drop _merge
	replace sggk=. if sggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2002 shhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2002.dta", replace	


*** 2001 ***
	use "/home/christian/Dokumente/Daten/soepv29/rpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110601 d1110701 i1110201 l1110201 h111* l1110101, by(hhnr hhnrakt)
	* d1110601= Zahl der Personen im Haushalt
	* d1110701= Zahl der Kinder im Haushalt
	* i1110201= Post-Government Income
	* w1110201= HH Gewicht
	* l1110201= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110101= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/rhgen.dta", keepusing(owner01)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/rhbrutto.dta", keepusing(rbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(rggk)
	drop if _merge!=3
	drop _merge
	replace rggk=. if rggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2001 rhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2001.dta", replace	

*** 2000 ***
	use "/home/christian/Dokumente/Daten/soepv29/qpequiv.dta", clear
	* Von Personen- auf Haushaltsebene bringen
	collapse (mean) d1110600 d1110700 i1110200 l1110200 h111* l1110100, by(hhnr hhnrakt)
	* d1110600= Zahl der Personen im Haushalt
	* d1110700= Zahl der Kinder im Haushalt
	* i1110200= Post-Government Income
	* w1110200= HH Gewicht
	* l1110200= West oder Ostdeutschland? (West=1, Ost=2)
	* l1110100= Bundesland
	* h111* = Variablen fr quivalenzskalen
	
	* House ownership hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/qhgen.dta", keepusing(owner00)
	drop if _merge!=3
	drop _merge
	* Bundesland hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/qhbrutto.dta", keepusing(qbula)
	drop if _merge!=3
	drop _merge
	* Region dazu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/soepv29/ggkbou.dta", keepusing(qggk)
	drop if _merge!=3
	drop _merge
	replace qggk=. if qggk<1

	* Gewichte hinzu
	merge 1:1 hhnr hhnrakt using "/home/christian/Dokumente/Daten/equivar/gewichte.dta", keepusing(design design2000 qhhrf)
	drop if _merge!=3
	drop _merge
	
	save "/home/christian/Dokumente/Daten/equivar/example2000.dta", replace	
